Subject: looking for artists/designers

From: [email-masked] (Nicki Kwee)
Date: 12 Jun 1996 01:31:41 GMT

Audi is sponsoring an International Design Award for an 
interdisciplinary team. The aim is for a responsible concept to 
be created by people from different design fields working together. So 
as an industrial designer, I am looking to collaborate with someone 
>from  another design field (graphic designers, film makers, 
photographers, multimedia artists, etc.). The prize is $150,000 to  go 
towards funding the proposed "design".  You must be a student or have 
graduated no more than 2 years ago.  The deadline is September 15, 
1996. If you are interested please <A 
HRef="mailto:[email-masked]">e-mail </A> me asap.

Thanks, Nicki